<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="topPanel">
        <property name="opaque" type="bool">true</property>
        <property name="background">top.png</property>
        <layout type="tablelayout" horiz="200,800,280" vert="0,fill,10"/>
        <property name="border" type="border" border="lined">
            <top>0</top>
            <bottom>2</bottom>
            <left>0</left>
            <right>0</right>
            <color>head.brd</color>
        </property>
        <widget class="ImagePanel" name="logoPanel">
            <anchor constraint="0,0,0,2" type="tablelayout"/>
            <property name="opaque" type="bool">true</property>
            <layout type="tablelayout" horiz="fill" vert="fill"/>
            <property name="icon">logo.png</property>
            <property name="prefsize" type="dimension">
                <width>200</width>
                <height>148</height>
            </property>
        </widget>
        <widget class="ImagePanel" name="bannerPanel">
            <anchor constraint="1,0,0,2" type="tablelayout"/>
            <property name="opaque" type="bool">true</property>
            <layout type="tablelayout" horiz="fill" vert="fill"/>
            <property name="icon">top.png</property>
            <property name="prefsize" type="dimension">
                <width>800</width>
                <height>148</height>
            </property>
        </widget>
        <widget class="Panel" name="weatherPanel" include="WeatherWidget.xml">
            <anchor constraint="2,0,1,2" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="changePanel" include="ChangeWidget.xml">
            <anchor constraint="2,0,1,2" type="tablelayout"/>
        </widget>
    </widget>
</UI>